cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
1510
Views
10
Helpful
5
Replies

Upgrade from Cisco Unity Connection 9.1.2 to CUC 10.5.2

dsobrinho
Engager
Engager

Hi,

Last weekend  I was upgrade the App from BE6K to 10.5.(2). During the upgrade process I had to use the image <iso> CUC 10.5.1 (Bootable) to start the boot and apply the patch for upgrade to version 10.5.(2).  The iso for upgrade was recognized and all the files was download from SFTP server. During the process of installation of new files (after unpacking the files) I received the following error message in the screen.

 

FATAL:Could not load /lib/modules/2.6.32-431.20.3.e16.x86_64/modules.dep:no such file or directory

 

Does anybody know something like that?

 

 

Best regards,

Daniel Sobrinho

Daniel Sobrinho
1 Accepted Solution

Accepted Solutions

Jaime Valencia
Hall of Fame Cisco Employee Hall of Fame Cisco Employee
Hall of Fame Cisco Employee

That seems to be a common issue, you'll probably need to get your hands on 10.5(2) fresh install media for this.

HTH

java

if this helps, please rate

View solution in original post

5 Replies 5

Aman Soi
Advisor
Advisor

Hi Daniel,

 

Never faced this issue.Just guessing issue could be due to VMware

https://communities.vmware.com/message/1835233

suggest opening TAC case.

regds,

aman

.

Jaime Valencia
Hall of Fame Cisco Employee Hall of Fame Cisco Employee
Hall of Fame Cisco Employee

That seems to be a common issue, you'll probably need to get your hands on 10.5(2) fresh install media for this.

HTH

java

if this helps, please rate

Just curious - what was the solution? I am facing the same issue with an upgrade to 11.5.

There is a limitation starting with CUCM 10.x which prevents upgrade during install feature to be used

https://bst.cloudapps.cisco.com/bugsearch/bug/CSCup36072/?referring_site=bugquickviewredir

CUCM 10.5 cannot be installed using upgrade patch method
CSCup36072
Description
Symptom:
When doing a fresh install of a Call Manager node, there is an option to use an upgrade patch option.

For CUCM 10.5, this approach cannot be used. Not even by using the bootable image for 10.0 and upgrade file for 10.5

Conditions:
Installing CUCM 10.5 with bootable image of a lower version and upgrade file of CUCM 10.5

Workaround:
None -> Use Bootable image for CUCM 10.5 itself
HTH
Manish
Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community: